/* For volunteering system pages */
.ac-header, .ac-selected-header {
    background: none repeat scroll 0 0 #003A79;
    border-bottom: none;
    border-left: none;
    border-right: none;
    border-top: 1px solid #fff;
    color: #FFFFFF;
    line-height: 1;
    padding: 10px;
    cursor: pointer;
}

.vp_form fieldset {
    padding: 0;
    margin: 0;
    border: none;
}

input.button {
    background: none repeat scroll 0 0 #003A79;
    border: medium none;
    color: #FFFFFF;
    font-size: 1em;
    font-weight: normal;
    line-height: 1;
    padding: 7px 14px;
    text-decoration: none;
}

.adding a, .editdelete a {
    background-color: #003A79;
    color: #FFFFFF;
    display: inline-block;
    margin: 0 0 15px;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
}

.editdelete a {
    float: right;
    margin-left: 5px;
    background: #478EBD;
}

.editdelete a + a {
    background: #cc0000;
}

.popup.vp_form {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    max-height: 90%;
    max-width: 90%;
    width: 90%;
    overflow-y: scroll;
    padding: 5px 20px;
}

.vp_form input.large {
    width: 100%;
}

.page_profile .popup.vp_form .vpFormPair {
    padding: 0;
}

.page_profile .popup.vp_form h3 + a + a + ul {
    display: none;
}

.page_profile .popup.vp_form [class*="s_"] ul {
    display: block;
}

.page_profile .popup.vp_form h3 {
    background: none repeat scroll 0 0 #EEEEEE;
    cursor: pointer;
    margin: 5px 0;
    padding: 7px;
}

.page_profile .popup.vp_form h3:hover, .page_profile .popup.vp_form h3.active {
    background-color: #478EBD;
    color: #fff
}

.popup.vp_form table {
    width: 100%;
    margin: 0 0 20px;
}

/* Browse opportunities page */
.filters {
    background: #eee;
    padding: 10px;
}

.filters h3 {
    margin: 0 0 10px;
    padding-left: 7px;
    background: #ccc;
}

.filters a {
    background: none repeat scroll 0 0 #0088CC;
    color: #FFFFFF;
    float: right;
    margin-right: 8px;
    padding: 2px 7px;
    position: relative;
    text-decoration: none;
    top: -41px;
}

.page_profile .popup a {
    background: none repeat scroll 0 0 #003A79;
    color: #FFFFFF;
    float: right;
    padding: 2px 7px;
    text-decoration: none;
    margin-top: -33px;
}

.page_profile .popup a[id*="All"] {
    margin-right: 59px;
}

.page_profile .popup a[id*="None"] {
    margin-right: 5px;
}

.opportunity-list ul {
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

.opportunity-list > ul > li {
    border-top: 1px solid #ccc;
    margin: 0;
    padding: 15px 0 15px 135px;
    position: relative;
}
.opportunity-list ul li .provider-details {
    position: static;
    padding:0;
    min-height: 0;
}
.opportunity-list ul li .provider-details p:last-child {
    color: #c2d407;
}
.opportunity-list ul li .provider-image {
    position: absolute;
    left:0;
    top: 15px;
    max-width: 150px;
}
.opportunity-list ul li .provider-image img {
    max-width: 150px;
}

.opportunity-list li h3 {
    line-height: 24px;
    margin: 0;
    padding: 0;
}

.opportunity-list li h3 a, .activity-detail h3 {
    color: #00a7b9;
    display: block;
    line-height: 1;
    margin: 0 0 5px;
    padding: 0;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
}

.opportunity-list li dl, .activity-detail dl {
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 0;
    padding: 10px 10px 1px;
}

.opportunity-list li dt, .activity-detail dt {
    border-bottom: 1px solid #003A79;
    margin: 0 0 3px;
    padding: 0 0 3px;
}

.opportunity-list li dd, .activity-detail dd {
    margin: 0 0 10px;
}

.opportunity-list .vol-skills-list li {
    background: none repeat scroll 0 0 #eee;
    color: #111;
    display: inline-block;
    line-height: 1;
    list-style: none outside none;
    margin: 0 2px 4px 0;
    padding: 5px;
}
.opportunity-list .opportunity-details > p:first-child {
    font-size: 16px;
    margin: 20px 0;
}

.opportunity-apply a {
    margin: 15px 0;
    border-right: 5px solid #ccdc04;
    border-bottom: 5px solid #ccdc04;
}

.opportunity-list ul ul {
    margin:0;
}
.opportunity-list ul ul li {
    padding:0;
    border:none;
    font-size: 16px;
    margin: 0 0 20px;
    display: block;
}
.opportunity-list ul ul li .activity-type, .opportunity-list h4.skills-gain {
    color: #00a7b9;
    display: block;
    margin:0 0 5px;
    font-size: 16px;
    font-weight: normal;
    font-family: 'brandon_textblack';
}

.msl-vol-opportunity-apply a {
    background: none repeat scroll 0 0 #478EBD;
    border-color: #FFFFFF;
    border-image: none;
    border-style: solid none;
    border-width: 8px 0;
    color: #FFFFFF;
    display: block;
    margin: 0 0 -10px;
    padding: 7px 10px;
    position: relative;
}

.msl-vol-opportunity-apply a:hover {
    text-decoration: none;
    background: #003A79;
}

/* Profile page */
p.name {
    background: none repeat scroll 0 0 #478EBD;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 7px;
}

p.vol-type {
    font-size: 16px;
    font-style: italic;
}

.page_profile .popup ul {
    margin: 0;
}

.page_profile .popup h3 {
    border-bottom: 1px solid #ccc;
    margin: 10px 0;
    padding: 0 0 5px;
    line-height: 1;
}

.page_profile .popup label {
    font-size: 12px;
}

.page_profile .popup td {
    padding: 3px;
}

.page_profile .popup td input {
    margin: 0;
}

.page_profile dl {
    margin: 0 0 20px;
}

.page_profile dt {
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
    margin: 0 0 1px;
}

.page_profile dd {
    margin: 0 0 1px;
    padding: 0;
}

.page_profile dd a {
    display: block;
    padding: 5px 7px;
    background: #eee;
}

.page_profile dd.incomplete a {
    background: #a00;
    color: #fff;
}

.page_profile dd.complete a {
    background: #8b0;
    color: #fff;
}

/* Providers */
.vol-providers > a {
    display: block;
    background: #478EBD;
    color: #fff;
    padding: 7px;
    line-height: 1;
    margin: 0 0 5px;
}

.vol-providers dt {
    margin: 15px 0 5px;
    padding: 0;
}

.vol-providers dt a {
    display: block;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
    line-height: 1;
}

.vol-providers dd {
    margin: 0 0 10px;
}

/* Provider Registration */
.page_providers .vp_content {
    width: 90%;
}

.page_providers .ajax__scroll_none {
    overflow: visible;
}

.page_providers .msl_admin_page .vp_form fieldset {
    margin-right: 20px;
    border: none;
    padding: 0;
}

.page_providers textarea + .hint-text {
    clear: left;
    margin-top: 20px;
}

.page_providers .msl_admin_page .vp_form input {
    width: auto;
}

.page_providers fieldset legend + p + div label + span.hint-text {
    float: right;
}

.msl_admin_page {
    padding: 0;
}
